
/* Class = "NSWindow"; title = "iCalamus (édition spéciale)"; ObjectID = "5"; */
"5.title" = "iCalamus (édition spéciale)";

/* Class = "NSButton"; ibShadowedToolTip = "Continuer à utiliser la version non enregistrée d’iCalamus (Éditon Spéciale)."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continuer à utiliser la version non enregistrée d’iCalamus (Éditon Spéciale).";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre un bon de commande sur le site d'iCalamus, à l'aide duquel vous pouvez acheter votre code d'enregistrement d'iCalamus."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Ouvre un bon de commande sur le site d'iCalamus, à l'aide duquel vous pouvez acheter votre code d'enregistrement d'iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre un dialogue dans lequel vous pouvez saisir les éléments d'enregistrement du code de votre copie d'iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Ouvre un dialogue dans lequel vous pouvez saisir les éléments d'enregistrement du code de votre copie d'iCalamus.";

/* Class = "NSTextFieldCell"; title = "Vous utilisez une édition spéciale d’iCalamus, diffusée avec le DVD ou le CD d’un magazine.\n\nSur le plan technique, l'édition spéciale d' iCalamus est une version non enregistrée. Cliquez sur « Acheter maintenant » pour obtenir la version complète à moitié prix et bénéficier d’une remise de 50% sur le prix normal."; ObjectID = "39"; */
"39.title" = "Vous utilisez une édition spéciale d’iCalamus, diffusée avec le DVD ou le CD d’un magazine.\n\nSur le plan technique, l'édition spéciale d' iCalamus est une version non enregistrée. Cliquez sur « Acheter maintenant » pour obtenir la version complète à moitié prix et bénéficier d’une remise de 50% sur le prix normal.";

/* Class = "NSButtonCell"; title = "Pas encore !"; ObjectID = "40"; */
"40.title" = "Pas encore !";

/* Class = "NSButtonCell"; title = "Acheter maintenant"; ObjectID = "41"; */
"41.title" = "Acheter maintenant";

/* Class = "NSButtonCell"; title = "Saisissez le code votre licence"; ObjectID = "42"; */
"42.title" = "Saisissez le code votre licence";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Pourquoi acheter iCalamus ?"; ObjectID = "46"; */
"46.title" = "Pourquoi acheter iCalamus ?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
